Subject: Re: linux-next: manual merge of the creds tree

From: David Howells <[email-masked]>
Date: Wed, 05 Nov 2008 12:08:16 +0000

Stephen Rothwell <[email-masked]> wrote:

> Today's linux-next merge of the creds tree got a conflict in
> security/selinux/hooks.c between commit
> 41d9f9c524a53477467b7e0111ff3d644198f191 ("SELinux: hold tasklist_lock
> and siglock while waking wait_chldexit") from security-testing tree and
> commit a3338909826d32d821158a6adc43ce0a1654b31d ("CRED: Make execve()
> take advantage of copy-on-write credentials") from the creds tree.
> 
> I can't see how to fix this easily, so I will have to drop the tree for
> today.  Please try the merge for yourself and see if you can come up with
> a solution, thanks.

James: is it worth you pulling my patches into your tree?

David